<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <Font name="微软雅黑" size="16" bold="false" italic="false" default="false" indexfont="yahei_16" />
  <Font name="微软雅黑" size="13" bold="false" italic="false" underline="false" indexfont="yahei_13" />
  <Font name="微软雅黑" size="24" bold="false" italic="false" indexfont="yahei_24" />
  <Font name="微软雅黑" size="20" bold="false" italic="false" indexfont="yahei_20" />
  <Font name="微软雅黑" size="18" bold="false" italic="false" indexfont="yahei_18" />
  <Font name="微软雅黑" size="10" bold="false" italic="false" default="false" indexfont="yahei_10" />
  <Font name="微软雅黑" size="12" bold="false" italic="false" default="false" indexfont="yahei_12" />
  <Font name="微软雅黑" size="14" bold="false" italic="false" default="false" indexfont="yahei_14" />
  <Font name="icomoon" size="72" bold="false" italic="false" default="false" indexfont="icomoon_72" />

  <Container placeholder="true">
    <WeakVerticalLayout name="qyplayer_middle_layout" placeholder="true"  >
      <WeakVerticalLayout name="ivos_layer" placeholder="true" visible="false">
        <Control placeholder="true" />
        <WeakHorizontalLayout placeholder="true" height="149">
          <Control placeholder="true" />
          <Container  placeholder="true"  padding="0,0,10,0" width="200"  height="149" borderround="2,2"  bkcolor="#e518191e">
            <WeakVerticalLayout placeholder="true">
              <WeakButton  name="ivos_pic" height="113" bkimage="file='player/middle/ivos/recom_bk.png'"/>
              <WeakLabel  name="ivos_text" height="36"  text="返回主视频" textcolor="#FFffffff"  indexfont="yahei_14" padding="10,0,10,0" endellipsis="true" align="center"/>
            </WeakVerticalLayout>

            <WeakVerticalLayout placeholder="true">
              <WeakHorizontalLayout placeholder="true" >
                <Control placeholder="true" />
                <WeakButton  name="ivos_close"  width="14" height="14" padding="0,8,8,0"
                normalimage="file='player/middle/ivos/ivos_close.png'  source='0,0,24,24'"
                hotimage="file='player/middle/ivos/ivos_close.png' source='24,0,48,24'"
                pushedimage="file='player/middle/ivos/ivos_close.png' source='48,0,72,24'" />
              </WeakHorizontalLayout>
            </WeakVerticalLayout>

            <WeakHorizontalLayout placeholder="true">
              <Control placeholder="true" />
              <WeakLabel name="line" placeholder="true"  height="2" width="200" padding="0,113,0,0" bkcolor="#ff23D41E " userdata="200"/>
              <Control placeholder="true" />
            </WeakHorizontalLayout>

            <WeakVerticalLayout placeholder="true">

            </WeakVerticalLayout>
          </Container>
        </WeakHorizontalLayout>
        <Control placeholder="true" height="90" />
      </WeakVerticalLayout>

      <WeakHorizontalLayout name="ivos_play_area" placeholder="true" visible="false"  >
        <WeakVerticalLayout placeholder="true" padding="80,80,80,80" >
          <WeakButton name="back_nomal" text="返回主视频"  width="111" height="32" padding="0,9,0,30" tooltip="返回主视频" indexfont="yahei_14" bkcolor="#FF000000" borderround="2,2"
              textpadding="29,8,12,10" textcolor="player_text_color"  hottextcolor="player_text_hotcolor"  pushedtextcolor="player_text_pushedcolor"
              normalimage="file='player/middle/ivos/back_normal.svg' dest='12,10,19,22'
                        svg-fill-color='player_text_color'
                        hot-svg-fill-color='player_text_hotcolor'
                        pushed-svg-fill-color='player_control_press_color'
                        svg-stroke-color='player_text_color'
                        hot-svg-stroke-color='player_text_hotcolor'
                        pushed-svg-stroke-color='player_control_press_color' " />

          <Container  name="ivos_video" autoplay="true"  >
            <WeakHorizontalLayout height="120" gradient="linear startpoint='0,0' endpoint='0,1' colorstops=((#FF000000, 0.2) (#00000000, 1.0))" >
              <WeakLabel name="view_title"  textpadding="20,20,0,86" textcolor="player_text_color" indexfont="yahei_14" align="left" />
              <Control placeholder="true" width="50" />
              <WeakButton name="look_film" text="看正片"  height="32" width="80" align="center" indexfont="yahei_12"  visible="false"
                      textcolor="#FFFFFFFF" padding="0,20,20,68" borderround="2,2"
                      gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF16e05A, 1.0) (#FF16E09D, 1.0))"
                      hot-gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF23D41E, 0) (#FF16E09D, 1.0))"
                      pushed-gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF23D41E, 0) (#FF16E09D, 1.0))"/>
              <WeakCheckBox name="favorate" text="收藏"  height="32" width="80" align="center" indexfont="yahei_12"  visible="false"
                      textcolor="#FF23D41E" hottextcolor="#CC23D41E" pushedtextcolor="#8023D41E" padding="0,20,20,68" borderround="2,2"
                      bordercolor="#FF23D41E" hotbordercolor="#CC23D41E" pushedbordercolor="#8023D41E" />

              <WeakCheckBox name="subscribe" text="预约"  height="32" width="80" align="center" indexfont="yahei_12"  visible="false"
                      textcolor="#FFFFFFFF" padding="0,20,20,68" borderround="2,2"
                      gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF16e05A, 0) (#FF16E09D, 1.0))"
                      focused-gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF16e05A, 0) (#FF16E09D, 1.0))"
                      hot-gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#FF23D41E, 0) (#FF16E09D, 1.0))"
                      pushed-gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#CC23D41E, 0) (#CC16E09D, 1.0))"
                      selected-gradient="linear startpoint='0,0' endpoint='1,0' colorstops=((#8023D41E, 0) (#8016E09D, 1.0))"/>
            </WeakHorizontalLayout>
            <Control placeholder="true" />
          </Container>
        </WeakVerticalLayout>
        <WeakVerticalLayout name="ivos_recomm" placeholder="true" width="216" padding="0,96,64,80" bkcolor="#F318191E" >
          <WeakLabel   indexfont="yahei_16"  textcolor="#ffffffff" text="更多推荐" height="16" padding="0,0,0,39"/>
          <List name="more_list" header="hidden" itemhotbkcolor="#F318191E" itemselectedbkcolor="#F318191E" vscrollbar="true" >
          </List>
        </WeakVerticalLayout>
      </WeakHorizontalLayout>

    </WeakVerticalLayout>
  </Container>
</Window>
